## rust-tiny-bip39 1.0.0

=== debian/changelog ===
rust-tiny-bip39 (1.0.0-2) unstable; urgency=medium

  * Team upload.
  * Package tiny-bip39 1.0.0 from crates.io using debcargo 2.7.11
  * Relax rustc-hash to 2.x

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Mon, 24 Nov 2025 17:01:30 +0100

rust-tiny-bip39 (1.0.0-1) unstable; urgency=medium

  * Package tiny-bip39 1.0.0 from crates.io using debcargo 2.6.1

 -- Blair Noctis <ncts@debian.org>  Fri, 30 Aug 2024 00:34:07 +0000
