=== debian/control ===
Source: rust-tiny-bip39
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-anyhow-1+default-dev (>= 1.0.57-~~) <!nocheck>,
 librust-hmac-0.12+default-dev (>= 0.12.1-~~) <!nocheck>,
 librust-once-cell-1+default-dev (>= 1.12.0-~~) <!nocheck>,
 librust-pbkdf2-0.12-dev <!nocheck>,
 librust-rand-0.8+default-dev (>= 0.8.5-~~) <!nocheck>,
 librust-rustc-hash-2+default-dev <!nocheck>,
 librust-sha2-0.10+default-dev (>= 0.10.2-~~) <!nocheck>,
 librust-thiserror-1+default-dev (>= 1.0.31-~~) <!nocheck>,
 librust-unicode-normalization-0.1+default-dev (>= 0.1.19-~~) <!nocheck>,
 librust-zeroize-1+default-dev (>= 1.5.5-~~) <!nocheck>,
 librust-zeroize-1+zeroize-derive-dev (>= 1.5.5-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Blair Noctis <ncts@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/tiny-bip39]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/tiny-bip39
Homepage: https://github.com/maciejhirsz/tiny-bip39/
X-Cargo-Crate: tiny-bip39

Package: librust-tiny-bip39-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-anyhow-1+default-dev (>= 1.0.57-~~),
 librust-hmac-0.12+default-dev (>= 0.12.1-~~),
 librust-once-cell-1+default-dev (>= 1.12.0-~~),
 librust-pbkdf2-0.12-dev,
 librust-rand-0.8+default-dev (>= 0.8.5-~~),
 librust-rustc-hash-2+default-dev,
 librust-sha2-0.10+default-dev (>= 0.10.2-~~),
 librust-thiserror-1+default-dev (>= 1.0.31-~~),
 librust-unicode-normalization-0.1+default-dev (>= 0.1.19-~~),
 librust-zeroize-1+default-dev (>= 1.5.5-~~),
 librust-zeroize-1+zeroize-derive-dev (>= 1.5.5-~~)
Provides:
 librust-tiny-bip39+chinese-simplified-dev (= ${binary:Version}),
 librust-tiny-bip39+chinese-traditional-dev (= ${binary:Version}),
 librust-tiny-bip39+default-dev (= ${binary:Version}),
 librust-tiny-bip39+french-dev (= ${binary:Version}),
 librust-tiny-bip39+italian-dev (= ${binary:Version}),
 librust-tiny-bip39+japanese-dev (= ${binary:Version}),
 librust-tiny-bip39+korean-dev (= ${binary:Version}),
 librust-tiny-bip39+spanish-dev (= ${binary:Version}),
 librust-tiny-bip39-1-dev (= ${binary:Version}),
 librust-tiny-bip39-1+chinese-simplified-dev (= ${binary:Version}),
 librust-tiny-bip39-1+chinese-traditional-dev (= ${binary:Version}),
 librust-tiny-bip39-1+default-dev (= ${binary:Version}),
 librust-tiny-bip39-1+french-dev (= ${binary:Version}),
 librust-tiny-bip39-1+italian-dev (= ${binary:Version}),
 librust-tiny-bip39-1+japanese-dev (= ${binary:Version}),
 librust-tiny-bip39-1+korean-dev (= ${binary:Version}),
 librust-tiny-bip39-1+spanish-dev (= ${binary:Version}),
 librust-tiny-bip39-1.0-dev (= ${binary:Version}),
 librust-tiny-bip39-1.0+chinese-simplified-dev (= ${binary:Version}),
 librust-tiny-bip39-1.0+chinese-traditional-dev (= ${binary:Version}),
 librust-tiny-bip39-1.0+default-dev (= ${binary:Version}),
 librust-tiny-bip39-1.0+french-dev (= ${binary:Version}),
 librust-tiny-bip39-1.0+italian-dev (= ${binary:Version}),
 librust-tiny-bip39-1.0+japanese-dev (= ${binary:Version}),
 librust-tiny-bip39-1.0+korean-dev (= ${binary:Version}),
 librust-tiny-bip39-1.0+spanish-dev (= ${binary:Version}),
 librust-tiny-bip39-1.0.0-dev (= ${binary:Version}),
 librust-tiny-bip39-1.0.0+chinese-simplified-dev (= ${binary:Version}),
 librust-tiny-bip39-1.0.0+chinese-traditional-dev (= ${binary:Version}),
 librust-tiny-bip39-1.0.0+default-dev (= ${binary:Version}),
 librust-tiny-bip39-1.0.0+french-dev (= ${binary:Version}),
 librust-tiny-bip39-1.0.0+italian-dev (= ${binary:Version}),
 librust-tiny-bip39-1.0.0+japanese-dev (= ${binary:Version}),
 librust-tiny-bip39-1.0.0+korean-dev (= ${binary:Version}),
 librust-tiny-bip39-1.0.0+spanish-dev (= ${binary:Version})
Description: Fork of the bip39 crate with fixes to v0.6 - Rust source code
 Rust implementation of BIP-0039
 .
 Source code for Debianized Rust crate "tiny-bip39"
