=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test tiny-bip39 1.0.0 --all-targets --all-features
Features: test-name=rust-tiny-bip39:@
Depends: dh-cargo (>= 31), rustc, librust-hex-0.4+default-dev (>= 0.4.3-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tiny-bip39 1.0.0 --all-targets --no-default-features --features chinese-simplified
Features: test-name=librust-tiny-bip39-dev:chinese-simplified
Depends: dh-cargo (>= 31), rustc, librust-hex-0.4+default-dev (>= 0.4.3-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tiny-bip39 1.0.0 --all-targets --no-default-features --features chinese-traditional
Features: test-name=librust-tiny-bip39-dev:chinese-traditional
Depends: dh-cargo (>= 31), rustc, librust-hex-0.4+default-dev (>= 0.4.3-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tiny-bip39 1.0.0 --all-targets
Features: test-name=librust-tiny-bip39-dev:default
Depends: dh-cargo (>= 31), rustc, librust-hex-0.4+default-dev (>= 0.4.3-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tiny-bip39 1.0.0 --all-targets --no-default-features --features french
Features: test-name=librust-tiny-bip39-dev:french
Depends: dh-cargo (>= 31), rustc, librust-hex-0.4+default-dev (>= 0.4.3-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tiny-bip39 1.0.0 --all-targets --no-default-features --features italian
Features: test-name=librust-tiny-bip39-dev:italian
Depends: dh-cargo (>= 31), rustc, librust-hex-0.4+default-dev (>= 0.4.3-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tiny-bip39 1.0.0 --all-targets --no-default-features --features japanese
Features: test-name=librust-tiny-bip39-dev:japanese
Depends: dh-cargo (>= 31), rustc, librust-hex-0.4+default-dev (>= 0.4.3-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tiny-bip39 1.0.0 --all-targets --no-default-features --features korean
Features: test-name=librust-tiny-bip39-dev:korean
Depends: dh-cargo (>= 31), rustc, librust-hex-0.4+default-dev (>= 0.4.3-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tiny-bip39 1.0.0 --all-targets --no-default-features --features spanish
Features: test-name=librust-tiny-bip39-dev:spanish
Depends: dh-cargo (>= 31), rustc, librust-hex-0.4+default-dev (>= 0.4.3-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tiny-bip39 1.0.0 --all-targets --no-default-features
Features: test-name=librust-tiny-bip39-dev:
Depends: dh-cargo (>= 31), rustc, librust-hex-0.4+default-dev (>= 0.4.3-~~), @
Restrictions: allow-stderr, skip-not-installable
